Subject: Ticket Assigned - ret
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 17:06:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret suad                    Bot:  Hi again! Bot:  Please enter your name Customer:  suad Bot:  Hi Suad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:55 PM, 09th Jul                   Mohammed                    Hi Suad ,Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:55 PM, 09th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           08:55 PM, 09th Jul                     suad                             08:56 PM, 09th Jul                     suad                    That is the order           08:57 PM, 09th Jul                     suad                    Can you see it?           08:57 PM, 09th Jul                     suad                    Hello           08:57 PM, 09th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:58 PM, 09th Jul                     suad                             08:58 PM, 09th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           08:58 PM, 09th Jul                     suad                    See this second image           08:58 PM, 09th Jul                     suad                    Whe i click return items           08:58 PM, 09th Jul                     suad                    It allows me to return only one item           08:59 PM, 09th Jul                   Mohammed                   The picture which you send not opening           08:59 PM, 09th Jul                     suad                    And not both           08:59 PM, 09th Jul                     suad                    Why?           08:59 PM, 09th Jul                     suad                             08:59 PM, 09th Jul                     suad                    8276570667           09:01 PM, 09th Jul                     suad                    Hello?????           09:01 PM, 09th Jul                   Mohammed                   This item Mickey Mouse Print 2-Piece Swimwear Set is non returnabel item           09:01 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           09:03 PM, 09th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835170